Base buildroot for EPEL 7 is not installable. Dependency problems:
nothing provides requested redhat-release-everything

Build details

Build information

State
complete
Epoch
None
Version
2.6.3
Release
9.fc27
Started
2017-10-26 14:23:29
Finished
2017-10-26 14:28:33
Koji repo
804148

Koji tasks

complete
aarch64
├22707870 closed
ppc64
├22707872 closed
x86_64
└22707871 closed

Build logs

aarch64
x86_64

Dependency changes from previous build

java-1.8.0-openjdk-devel
1:1.8.0.144-7.b01.fc28
1:1.8.0.151-1.b12.fc28
1
java-1.8.0-openjdk
1:1.8.0.144-7.b01.fc28
1:1.8.0.151-1.b12.fc28
2
maven-lib
1:3.5.0-7.fc28
1:3.5.2-1.fc28
2
java-1.8.0-openjdk-headless
1:1.8.0.144-7.b01.fc28
1:1.8.0.151-1.b12.fc28
2
maven-resolver-impl
1:1.0.3-7.fc28
1:1.1.0-1.fc28
3
maven-resolver-spi
1:1.0.3-7.fc28
1:1.1.0-1.fc28
3
maven-resolver-util
1:1.0.3-7.fc28
1:1.1.0-1.fc28
3
geronimo-annotation
1.0-20.fc27
3
maven-resolver-api
1:1.0.3-7.fc28
1:1.1.0-1.fc28
3
apr
1.6.2-4.fc28
1.6.3-1.fc28
4
apr-util
1.6.0-1.fc28
1.6.1-1.fc28
4
systemd
235-1.fc28
235-3.fc28
4
systemd-libs
235-1.fc28
235-3.fc28
B
rpm-plugin-selinux
4.14.0-2.fc28
4.14.0-3.fc28
B
kernel-headers
4.14.0-0.rc6.git0.1....
4.14.0-0.rc6.git2.1....
B
rpm-build
4.14.0-2.fc28
4.14.0-3.fc28
B
rpm-libs
4.14.0-2.fc28
4.14.0-3.fc28
B
rpm
4.14.0-2.fc28
4.14.0-3.fc28
B
krb5-libs
1.16-0.beta1.3.fc28
1.16-0.beta1.4.fc28
B
libnghttp2
1.26.0-1.fc28
1.27.0-1.fc28
B
rpm-build-libs
4.14.0-2.fc28
4.14.0-3.fc28
B
systemd-pam
235-1.fc28
235-3.fc28
B